*{
    font-family: Arial, Helvetica, sans-serif;
}
.title{
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: black;   
    color: white;
}
.subtitle{
    display: flex;
    justify-content: flex-start;
    width: 100%;
    background-color: grey;
    margin-top: 10px;
}
.menu{
    display: flex;
    justify-content: space-around;
    width: 100%;
    background-color: darkgrey;
    margin-top: 10px;
    margin-bottom: 10px;
}
.menu h4{
    margin: 5px;
}
.subt{
    width: 50%;
    margin-left: 10px;
}
.tit{
    margin-left: 10px;
}
.imgText{
    display: flex;
    justify-content: flex-start;
    width: 100%;
    height: 200px;
    margin-bottom: 10px;
}
.texts{
    display: flex;
    justify-content: flex-start;
}
.text{
    width: 50%;
    margin-left: 10px;
}
img{
    float: left;
}
.aux{
    margin-left: 10px;
}
footer{
    background-color: darkgrey;
    height: 100px;
}
.footerText{
    padding: 40px;
}